<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script src="js2.js" type="module"></script>

</body>
</html>